
/* ****************** 타이틀 텍스트  ****************** */

.title_123828_ {font-size:0;}
.title_123828_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_123828_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_123828_.style_top p {padding-top:10px;}
.title_123828_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_123828_.style_right p {padding-right:14px;}
.title_123828_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_123828_.style_bottom p {padding-bottom:12px;}
.title_123828_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_123828_.style_left p {padding-left:14px;}
.title_123828_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_123828_.style_circle1 p {padding-left:20px;}
.title_123828_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_123828_.style_circle2 p {padding-left:20px;}
.title_123828_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_123820_ {overflow:hidden;}
.html_123820_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_123829_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_123829_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123829_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_123821_ {display:inline-block; overflow:hidden; position:relative; width:730px; max-width:100%; vertical-align:top;}
.img_123821_ * {box-sizing:border-box;}
.img_123821_ a {display:block; text-decoration:none;}
.img_123821_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_123826_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_123826_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123826_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_123822_ {display:inline-block; overflow:hidden; position:relative; width:1000px; max-width:100%; vertical-align:top;}
.img_123822_ * {box-sizing:border-box;}
.img_123822_ a {display:block; text-decoration:none;}
.img_123822_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_123830_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_123830_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123830_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_123824_ {overflow:hidden;}
.html_123824_:after {content:''; display:block; clear:both;}
